/* Structural layout styles */
.footer,.push {
	height: 137px;
}

li a {
	outline-color: transparent;
}
#header-content {
	width: 980px;
}

#footer-wrapper {
	width: 600px;
	margin: auto !important;
	text-align: center;
}

.footer-col {
	width: 600px;
	color: #ccc;
	font-family: arial;
	font-size: 13px;
	text-align: center;
}

.footer-col p {
	line-height: 2;
}

a.footer-link {
	padding: 10px;
}

#logo { /*padding:35px 0 0 20px;*/
	height: 130px;
	width: 310px;
	display: inline-block;
	float: left;
}

#shortener {
	background: url( ../images/shortener-background.png ) no-repeat;
	margin: 40px 20px 0 0;
	float: right;
	width: 690px;
	height: 60px;
}

#shorten-input {
	margin: 7px 8px 7px 7px;
	padding: 12px;
	border: 0;
	width: 570px;
	font-size: 18px;
	color: #777;
}

#shorten-submit {
	background: #183f6e;
	border: 0;
	color: #fff;
	font-size: 12px;
	height: 47px;
	width: 105px;
	margin: 0 0 3px -8px;
	padding: 2px 0 0 0;
}

#nav-container {
	width: 978px;
	margin: auto;
}

#nav-menu {
	display: inline-block;
	vertical-align: top;
	margin: 40px 50px 0;
	float: right;
}

#nav-item-background {
	background: #000;
}

#general-container {
	padding: 0px 20px 20px 20px;
	margin-top:20px;
}

.nav {
	font-family: arial;
	color: #fff;
	text-shadow: 0 -3px 3px #072746;
	font-weight: bold;
	font-size: 16px;
	padding: 15px;
}

.nav a {
	color: #fff;
	text-decoration: none;
}

#search {
	margin: 0 0 0 0;
	float: right;
	width: 100px;
	height: 50px;
}

#search-input {
	margin: 7px 8px 7px 7px;
	padding: 12px;
	border: 0;
	width: 50px;
	font-size: 18px;
	color: #777;
}

#search-submit {
	background: #183f6e;
	border: 0;
	color: #fff;
	font-size: 12px;
	height: 47px;
	width: 20px;
	margin: 0 0 3px -8px;
	padding: 2px 0 0 0;
}

#content-wrapper {
	width: 978px;
	margin: auto;
	/* background:url( ../images/content-background.png ) no-repeat; */
	min-height: 250px;
}

/* Text and font style */
.statusMessage {
	color: red;
}
.flowStatusMessage {
	color: red;
    display: block;
    left: 18px;
    margin-bottom: 5px;
    position: relative;
    top: -4px;
}
.default-title {
	font-size: 20px;
	height: 40px;
	width: 435px;
	text-align: left;
	float: left;
	color: #FFF;
	border-bottom: 5px solid #242222;
}

#tabs {
	margin-top: 5px;
	z-index: 20;
	padding: 10px;
}

/* Adding styles for the nav menu */
#nav {
	/* background:url( ../images/nav-background-blk.png ) repeat-x; */
	margin: 0px 0 0 0;
	z-index: 30;
	padding: 0px;
}

#nav li {
	margin: 0px 0px 0px 0px;
	list-style: none;
	float: left;
}

#nav li a {
	display: block;
	margin: 0 0px 0 0;
	padding: 0px 0px;
	/* width: 60px; */
	/* background: #5970B2; */
	color: #FFF;
	/* text-align: center; */
	text-decoration: none;
}

/* #nav li a:hover {
	background: #49A3FF
} */
#nav div {
	position: absolute;
	visibility: hidden;
	margin: 15px -15px 0px;
	padding: 5px;
	z-index: 31;
	background: #122b48;
}

#nav div a {
	position: relative;
	display: block;
	margin: 0;
	padding: 5px 10px;
	width: auto;
	white-space: nowrap;
	text-align: left;
	text-decoration: none;
	background: #122b48;
	/* color: #2875DE;
	font: 11px arial */
}

#nav div a:hover {
	background: #122b48;
	text-decoration: underline;
	color: #FFF
}

/* Adding styles for sharing modal windows */
#fade { /*--Transparent background layer--*/
	display: none; /*--hidden by default--*/
	background: white;
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	opacity: 0.6;
	z-index: 2000;
}

.popup_block {
	display: none; /*--hidden by default--*/
	background: #fff;
	padding: 20px;
	border: 8px solid #25414F;
	float: left;
	font-size: 13px;
	position: fixed;
	top: 50%;
	left: 50%;
	z-index: 3000;
	/*--CSS3 Box Shadows--*/
	-webkit-box-shadow: 0px 0px 20px #000;
	-moz-box-shadow: 0px 0px 20px #000;
	box-shadow: 0px 0px 20px #000;
	/*--CSS3 Rounded Corners--*/
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

img.btn_close {
	float: right;
	margin: -55px -55px 0 0;
}
/*--Making IE6 Understand Fixed Positioning--*/
* html #fade {
	position: absolute;
}

* html .popup_block {
	position: absolute;
}

#fail_whale_txt_1 {
	font-size: 18px;
}

#fail_whale_txt_2 {
	width: 100%;
	text-align: center;
	font-size: 28px;
}

#code-save {
	position: relative;
	left: 330px;
	top: -171px;
	width: 24px;
	height: 24px;
}

.page-bar {
	font-size: 12px;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
    #geolink-table a {
        text-decoration:none; /* Safari only */
    }
}
.button-manage {
	border-radius: 6px;
	float: left;
	font-family: arial;
	font-size: 12px;
	font-weight: bold;
	margin-left: 5px;
	text-align: center;
	width: 60px;
	/* box-shadow: 2px 2px 3px #666666; */
	border: 1px solid #c5dbec;
	/* background: #dfeffc url('https://geoto.s3.amazonaws.com/images/images/ui-bg_glass_85_dfeffc_1x400.png') 50% 50%
		repeat-x; */
	color: #2e6e9e;
}

.button-manage:hover {
	color: #ce7426;
}

.button-manage-delete {
	border-radius: 6px;
	float: left;
	font-family: arial;
	font-size: 12px;
	font-weight: bold;
	margin-left: 5px;
	text-align: center;
	width: 60px;
	/* box-shadow: 2px 2px 3px #666666; */
	border: 1px solid #FFBDB;
	background: rgb(255, 189, 189);
	color: rgb(114, 114, 114);
}

.button-manage-delete:hover {
	color: black;
	background: red;
}

.dashboard-button-manage {
	border-radius: 6px;
	font-family: arial;
	font-size: 10px;
	font-weight: bold;
	margin-left: 5px;
	text-align: center;
	width: 160px;
	padding: 1px;
	margin-top: 8px;
	text-decoration: none;
	display: inline-block;
	box-shadow: 2px 2px 3px #666666;
	border: 1px solid #c5dbec;
	background: #dfeffc url('https://geoto.s3.amazonaws.com/images/images/ui-bg_glass_85_dfeffc_1x400.png') 50% 50%
		repeat-x;
}

.dashboard-button-manage:hover {
	color: #ce7426;
}

.field {
	height: 31px;
	width: 72px;
}

.cb-enable,.cb-disable,.cb-enable span,.cb-disable span {
	background: url(https://geoto.s3.amazonaws.com/images/images/switch.gif)
		repeat-x;
	display: block;
	float: left;
}

.cb-enable span,.cb-disable span {
	line-height: 30px;
	display: block;
	background-repeat: no-repeat;
	font-weight: bold;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
}

.cb-enable span {
	background-position: left -90px;
	padding: 0 10px;
}

.cb-disable span {
	background-position: right -180px;
	padding: 0 10px;
}

.cb-disable.selected {
	background-position: 0 -30px;
}

.cb-disable.selected span {
	background-position: right -210px;
	color: #fff;
}

.cb-enable.selected {
	background-position: 0 -60px;
}

.cb-enable.selected span {
	background-position: left -150px;
	color: #fff;
}

.switch label {
	cursor: pointer;
}

.switch input {
	display: none;
}